package com.yifu.cloud.plus.v1.yifu.ekp.vo;

import lombok.Data;

import java.io.Serializable;

/**
 * @Author hyc
 * @Date 2022/8/26
 * @Description 公积金明细对应参数
 * @Version 1.0
 */
@Data
public class EkpPushFundParam implements Serializable {
	/**
	 * 订单类型
	 **/
	private String fd_3add9dd7833db8;
	/**
	 * 与工资合并结算
	 **/
	private String fd_3add9e1a670144;
	/**
	 * 是否有预估
	 **/
	private String fd_3add9de0be85e4;
	/**
	 * 项目编码
	 **/
	private String fd_3adfe8c70d3fd4;
	/**
	 * 项目名称
	 **/
	private String fd_3adfe8c8468e54;
	/**
	 * 单号
	 **/
	private String fd_3adfe95c169c48;
	/**
	 * 客户编码
	 **/
	private String fd_3adfe8c73cb5a4;
	/**
	 * 客户名称
	 **/
	private String fd_3adfe8c81a0e42;
	/**
	 * 公积金账户
	 **/
	private String fd_3aeafa8cc144bc;
	/**
	 * 姓名
	 **/
	private String fd_3adfe8c79989d4;
	/**
	 * 身份证号
	 **/
	private String fd_3adfe8c7e4cf7a;
	/**
	 * 生成月份
	 **/
	private String fd_3adfe8cb96c41e;
	/**
	 * 缴纳月份
	 **/
	private String fd_3adfe8cf632700;
	/**
	 * 结算月份
	 **/
	private String fd_3adfe8cff746bc;
	/**
	 * 预估单位代缴
	 **/
	private String fd_3adfeb4e8064a8;
	/**
	 * 预估个人代缴
	 **/
	private String fd_3adfeb52a4d2e2;
	/**
	 * 单位代缴
	 **/
	private String fd_3adfeb52fbe966;
	/**
	 * 个人代缴
	 **/
	private String fd_3adfeb5366dd82;
	/**
	 * 单位差异
	 **/
	private String fd_3adfeb53c70f72;
	/**
	 * 个人差异
	 **/
	private String fd_3adfeb5413fb44;
	/**
	 * 应收
	 **/
	private String fd_3adfeb7b624f06;
	/**
	 * 结算状态
	 **/
	private String fd_3add9ea428879a;
	/**
	 * 收款状态
	 **/
	private String fd_3add9eaeed2560;
	/**
	 * 结算单号
	 **/
	private String fd_3adfeb830523b6;
	/**
	 * 收款单号
	 **/
	private String fd_3adfeb8489e6c2;
	/**
	 * 应支出
	 **/
	private String fd_3adfeb7bd97464;
	/**
	 * 支出结算状态
	 **/
	private String fd_3add9edfbc6f7e;
	/**
	 * 付款状态
	 **/
	private String fd_3add9eed23894a;
	/**
	 * 支出缴纳单号
	 **/
	private String fd_3adfeb83a704c8;
	/**
	 * 付款单号
	 **/
	private String fd_3adfeb84175f28;
	/**
	 * 我司到款单位
	 **/
	private String fd_3b019a2e9bfdd6;
	/**
	 * 公积金id
	 **/
	private String fd_3b0afbaf10df2c;
	/**
	 * 是否为BPO业务
	 **/
	private String fd_3b178ea361cabe;
	/**
	 * 薪酬申请编号
	 **/
	private String fd_3b3cabde83d1d0;
	/**
	 * 公积金创建人姓名
	 **/
	private String fd_3b43922217c6f8;

}